<?php
$banerCount = 0; 
foreach($modules as $mod){
	if($mod['mod_data']['type'] == 'Baner') {
		$banerCount++;
		$this->load->view($mod['mod_view'], $mod['mod_data']);
	}
}

?>
<div class="content sub"> 
<!-- Page navigation-->
        
        <?php if($banerCount == 0 ) { ?>
	    <div class="breadcrumb "><span><a href="index.html"><?php foreach($menu1 as $m){ ?><?php if($m['name_url']==$active){ echo $m['name']; } ?><?php } ?></a> / <?php foreach($menu1 as $m){ ?><?php if($m['tree']!=NULL) foreach($m['tree'] as $m2){ ?><?php if($m2['name_url']==$active2){ echo $m2['name']; } ?><?php } ?><?php } ?></span></div>
        <?php } ?>
        
    <!-- /Page navigation-->    
    
    
   
<div id="cse" style="width:100%;"></div>
<div class="content sub" style="margin-left:-10px; font-size:13px;" > 
<?php
if($photo != '') {
?>
	<a href="<?=reduce_double_slashes(prep_url($adres).'/foto/nodes/'.$photo)?>" rel="prettyPhoto[gallery]"><img src="<?=reduce_double_slashes(prep_url($adres).'/foto/nodes/thumb_'.$photo)?>"  style="float:left; padding:3px; border:1px #CCC solid; margin:0 8px 0px 0;" class="image portf preload" /></a>
<?php 
}
print $content; //treść artykułu, który jest wyświetlany
?>
</div>

<?php
foreach ($modules as $mod){		//wyświetlanie w pętli wszystkich modułów tego artykułu

	 
	if($mod['mod_data']['type'] != 'Baner'){
		
		$this->load->view($mod['mod_view'], $mod['mod_data']); // tu ładowany plik "view" dla odpowiedniego typu modułu i przekazane w tablicy(?) dane tego modułu do wyświetlenia
	}
}

if($kids) foreach($kids as $kid){
	echo '<div style="display: inline; float: left; margin: 15px;">';
		
	
	
	echo '<table>
		<tr><td>'.$kid["name"].'</td></tr>
		<tr><td valign="top">'; if($kid["photo"] != '') 
			echo '<img src="'.$main_url.'foto/nodes/thumb_'.$kid["photo"].'" />'; 
			echo '</td><td>'.$kid["text"].'</td></tr>
		<tr><td></td><td><a href="http://'.$adres.'/'.$name_url.'/'.$kid["name_url"].'">Czytaj więcej...</a></td></tr>
		</table>
	</div>';
}
?>
<div class="clear"></div>
</div>